Change logs for ruby-color source package in Disco

  • ruby-color (1.8-2) unstable; urgency=medium
    
      * Drop transitional ruby-color-tool package (Closes: #878857)
      * Bump debhelper compatibility level to 10
      * Bump Standards-Version to 4.1.2 (no changes needed)
      * Update homepage and set testsuite
      * Refresh packaging with dh-make-ruby -w
    
     -- C├ędric Boutillier <email address hidden>  Sun, 03 Dec 2017 00:39:45 +0100